Subject: Thanks for letting me stay.
From: [email-masked] (Patrick Kimber)

11 Jul 1998 05:54:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0016_01BDABF8.237D5F60"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0016_01BDABF8.237D5F60
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hi  mate,
this is just a little note to say thankyou for allowing me to stay the =
night.=20
I am sorry we didnt get to spend any quality time.
Please go to my web site if you like www.heartfelt.asn.au
I put my email in your address book.
All my friends and I have ICQ from marriblis. if you search for it and =
install it we can chat when ever we are on line.
must go.. my ride has just arrived

Your brother in arms
David Evans

------=_NextPart_000_0016_01BDABF8.237D5F60
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.3110.7"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hi&nbsp; mate,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>this is just a little note to say =
thankyou for=20
allowing me to stay the night. </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>I am sorry we didnt get to spend any =
quality=20
time.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Please go to my web site if you like =
<A=20
href=3D"http://www.heartfelt.asn.au">www.heartfelt.asn.au</A></FONT></DIV=
>
<DIV><FONT color=3D#000000 size=3D2></FONT><FONT size=3D2>I put my email =
in your=20
address book.</FONT></DIV>
<DIV><FONT size=3D2>All my friends and I have ICQ from marriblis. if you =
search=20
for it and install it we can chat when ever we are on line.</FONT></DIV>
<DIV><FONT size=3D2>must go.. my ride has just arrived</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Your brother in arms</FONT></DIV>
<DIV><FONT size=3D2>David Evans</FONT></DIV></BODY></HTML>

------=_NextPart_000_0016_01BDABF8.237D5F60--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".